/*
Theme Name:     Divi-Child
Theme URI:      
Description:    Divi child theme.
Author:         Me
Author URI:     
Template:       Divi
Version:        0.1.0
*/



.learning__form_radio-lable .et_pb_contact_field_options_title {
  display: block;
  float: none !important;
}

.et_pb_team_member_description {
	text-align: center;

}

.westreap-staff .et_pb_team_member_description {
	width: 212px;

}

.westreap-staff .et_pb_team_member {
	min-height: 250px;
	text-align: center;
}

@media (max-width: 980px ) and (min-width: 768px) {
	.westreap-board .et_pb_team_member 	{
		/*display: inline-block;*/
		/*float-left;*/
		/*width: 50%;*/
	}
	 .westreap-staff .et_pb_team_member_image 	{
	 	width: 100px !important;
	 }
	 .westreap-staff .et_pb_team_member_description, .westreap-board .et_pb_team_member_description {
	 	text-align: left;
	 }
	 .westreap-staff .et_pb_team_member {
		min-height: 150px;
	}	
}


@media  (max-width: 500px) {
    .westreap-staff .et_pb_team_member_description{
      margin: 0 auto;
      
    }

    .westreap-staff .et_pb_team_member {
    min-height: 200px;
	}	
}

sup {
	bottom: 0.3em;
}

.et_pb_contact_field_options_title, .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_list  {
	float: none;
	display: block;
}

.et_pb_contact_field_options_title {
	width: 40px;
	font-size: 20px;
	font-weight: bold;
}

#survey-form input[type=text], #survey-form input[type=number]{
	width: 50%;
}

#ace-buttons .et_pb_button {
	height: 85px;
	width: 100%;
}


/*------------------------------------------------*/
/*----------[GQ - COMPACT MEGA MENU]--------------*/
/*------------------------------------------------*/
 
/* standard drop down */
    .nav li ul {
        width: 160px;
        padding: 0px 0 3px;}
    .nav li li {
        line-height: 14px;}
    .nav li li a {
        font-size: 13px;}
    #top-menu li li {
        margin: 0;
        padding: 0px 5px;}
    #top-menu li li a {
        width: 150px;}
 
/* mega menu drop down */
    #top-menu li.mega-menu &gt; ul {
        width: 600px;
        padding: 5px 5px;}
 
    #top-menu li.mega-menu &gt; ul &gt; li &gt; a, #top-menu li &gt; ul &gt; li &gt; a {
        padding: 7px 5px 7px;}
 
/* default or centered style header mega menu alignment */
    .et_header_style_left #top-menu li.mega-menu &gt; ul {
        left: auto!important;
        right: 0;}
 
    .et_header_style_centered #top-menu li.mega-menu &gt; ul {
        left: auto!important;}
 
    .et_header_style_centered #top-menu &gt; li:last-child.mega-menu &gt; ul {
        left: auto!important;
        right: 0!important;}
 
 
/* first row of titles */
    #top-menu li.mega-menu &gt; ul &gt; li &gt; a:first-child {
        border-bottom: 1px solid #75adde;
        font-weight: bold;}
 
/* sub-menu items - 2nd level */
    .nav li li li a {
        font-size: 13px;}
 
    #top-menu li li a {
        padding: 0px 5px;
        font-weight: 300;
		font-size: 14px;
		line-height: normal;
    }
    #top-menu li li a:hover {
    	background: none;
    	color: #000000;
    }
 
/* drop down menu items on hover */
    .nav ul li a:hover {
        opacity: 1;
        background-color: #88bae6;
    }


#top-menu li.mega-menu>ul>li>a {
	padding: 0 5px 10px;
}

#top-menu li.mega-menu>ul>li>a:first-child {
	border: none;
}

/*5 Col Menu*/
#top-menu li.menu-5-col > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.menu-5-col > ul > li:nth-of-type(6n) {
clear: none;
}
#top-menu li.menu-5-col > ul > li {
width: 20%;
margin: 0;
}

/*6 Col Menu*/
#top-menu li.menu-6-col > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.menu-6-col > ul > li:nth-of-type(7n) {
clear: none;
}
#top-menu li.menu-6-col > ul > li {
width: 16%;
margin: 0;
}

#top-menu li {
	padding-right: 10px;
}


.widget_text {
	width:100%;
}
.text-center {
	text-align: center;
}


/*Preloader*/

#wnc-preloader-overlay {
  background: #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999;
}
  

.westreap-ani{
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  left: 47%;
  margin-left: -50px;
  margin-top: -50px;
  position: absolute;
  top: 45%;
  width: 150px;
}
#westreap-preloader {
  /*animation: spin 2s linear infinite;*/
  animation: pulse 3s linear infinite;

}

@keyframes pulse {
  0% {
    opacity: 0.1;
  }
  50% {
   opacity: 1; 
  }
  100% {
    opacity: 0.1;
  }
}


.view-full-post-btn{
  display:inline-block;
  /*border-radius*/
  -webkit-border-radius:10px;
     -moz-border-radius:10px;
          border-radius:10px;
  padding:8px 16px;
  margin-top:10px;
  color:#454545;
  border:1px solid #d8dcdc;
  font-family:Georgia,serif;
  font-style:italic;
  font-size:16px;
}
.view-full-post-btn:hover{
  background:#454545;
  /*transition*/
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
          transition:all .3s ease;
  border:1px solid #000000;
  color:#FFFFFF;
}
